<template>
	<div v-show="cart.length > 0" class="cart-list">
		<div><h2>Корзина:</h2></div>
		<p v-for="item in cart" :key="item.id">
			{{ item.title }} {{ item.price }} {{ currency }}
		</p>
	</div>
</template>

<script>
import { mapState } from "vuex";
export default {
	computed: {
		...mapState(["cart", "currency"]),
	},
};
</script>

<style scoped>
.cart-list {
	display: flex;
	flex-direction: column;
	padding: 10px;
	box-sizing: border-box;
}
</style>
